/*     165945 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__165945__ {max-width:760px; margin:0 auto; padding:10px; border:1px solid #ececec; background:#fff;}

.pm-slide_img__165945__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__165945__ a img {border:none;}
.pm-slide_img__165945__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__165945__ .item {position:relative;}
.pm-slide_img__165945__ .item img {vertical-align:top;}
.pm-slide_img__165945__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__165945__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__165945__ {overflow:hidden;}
.pm-slide_img__165945__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__165945__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px; border-radius:5px; background:rgba(0, 0, 0, .25);
	font-size:0; text-align:center; cursor:pointer; opacity:0; transition:.3s all ease-in-out;
}
.pm-slide_img__165945__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
.pm-slide_img__165945__ .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .35);}
.pm-slide_img__165945__ .owl-controls .owl-nav .owl-prev {left:-30px;}
.pm-slide_img__165945__ .owl-controls .owl-nav .owl-next {right:-30px;}
.pm-slide_img__165945__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__165945__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__165945__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}
.pm-slide_img__165945__:hover .owl-controls .owl-nav [class*='owl-'] {opacity:.8;}
.pm-slide_img__165945__:hover .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__165945__:hover .owl-controls .owl-nav .owl-next {right:5px;}

.pm-slide_thum__165945__ {margin:0 0 0 -5px; padding-top:5px;}
.pm-slide_thum__165945__ a {border:none; text-decoration:none;}
.pm-slide_thum__165945__ a img {border:none;}
#owl_thum__165945__:after {content:''; display:block; clear:both;}
.pm-slide_thum__165945__ .item {padding-left:5px; box-sizing:border-box;}
.pm-slide_thum__165945__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__165945__ .item a {display:block; transition:.3s all ease-in-out; opacity:0.7;}
.pm-slide_thum__165945__ .item a:hover,
.pm-slide_thum__165945__ .active a {opacity:1;}

.pm-slide_thum__165945__ .item {float:left; width:33.33%;}

.pm-slide_gallery__165945__.empty__165945__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__165945__ .item {width:33.33%;}
}
@media (min-width:1024px){
	.pm-slide_gallery__165945__ {padding:15px;}
	.pm-slide_thum__165945__ .item {width:33.33%;}

	.pm-slide_img__165945__ .owl-controls .owl-nav [class*='owl-'] {width:36px; height:36px; line-height:36; margin-top:-18px;}
	.pm-slide_img__165945__ .owl-controls .owl-nav [class*='owl-']:before {line-height:36px;}
	.pm-slide_img__165945__ .owl-controls .owl-nav .owl-prev {left:-36px;}
	.pm-slide_img__165945__ .owl-controls .owl-nav .owl-next {right:-36px;}
	.pm-slide_img__165945__:hover .owl-controls .owl-nav .owl-prev {left:8px;}
	.pm-slide_img__165945__:hover .owl-controls .owl-nav .owl-next {right:8px;}

	.pm-slide_thum__165945__ {margin-left:-10px; padding-top:10px;}
	.pm-slide_thum__165945__ .item {padding-left:10px;}
}

.pm-slide_img__165945__.build_edit_mode .item {display:none;}
.pm-slide_img__165945__.build_edit_mode .item img {width:100%;}
.pm-slide_img__165945__.build_edit_mode .item:first-child {display:block;}

/*     52270 : 타이틀 텍스트      */
.title__52270__ {font-size:0; }
.title__52270__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#5da02c; letter-spacing:-.03em; line-height:1.4em;
}
.title__52270__ p:before {content:''; position:absolute; background:#564d9c; font-size:0;}

.title__52270__.style_top p {padding-top:12px;}
.title__52270__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__52270__.style_right p {padding-right:14px;}
.title__52270__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__52270__.style_bottom p {padding-bottom:12px;}
.title__52270__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__52270__.style_left p {padding-left:14px;}
.title__52270__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__52270__.style_circle1 p {padding-left:18px;}
.title__52270__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__52270__.style_circle2 p {padding-left:18px;}
.title__52270__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #564d9c; background:none; box-sizing:border-box;
}

/*     165947 : 한줄 텍스트      */
.text__165947__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__165947__ p a {color:#444444; text-decoration:none;}

/*     165948 : 제목&내용 가로형      */
.text_horizontal__165948__ .title__165948__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__165948__ .text__165948__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__165948__:after {content:''; display:block; clear:both;}
	.text_horizontal__165948__ .title__165948__ {float:left; margin:0; width:70px;}
	.text_horizontal__165948__ .text__165948__ {overflow:hidden;}
}

/*     165951 : 제목&내용 가로형      */
.text_horizontal__165951__ .title__165951__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__165951__ .text__165951__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__165951__:after {content:''; display:block; clear:both;}
	.text_horizontal__165951__ .title__165951__ {float:left; margin:0; width:70px;}
	.text_horizontal__165951__ .text__165951__ {overflow:hidden;}
}

/*     165950 : 제목&내용 가로형      */
.text_horizontal__165950__ .title__165950__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__165950__ .text__165950__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__165950__:after {content:''; display:block; clear:both;}
	.text_horizontal__165950__ .title__165950__ {float:left; margin:0; width:70px;}
	.text_horizontal__165950__ .text__165950__ {overflow:hidden;}
}

/*     165952 : 구글 지도 (주소 직접 입력)      */
.map__165952__ {padding:15px; border:1px solid #ececec; background:#fafafa;}
.map__165952__ iframe {box-sizing:border-box; border:1px solid #ececec; vertical-align:top;}
.map__165952__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__165952__ .build_preview__165952__ {display:table; width:100%;}
.map__165952__ .build_preview__165952__ .inner__165952__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__165952__ .build_preview__165952__ .inner__165952__ .subject__165952__ {display:block; font-size:16px; font-weight:bold;}
.map__165952__ .build_preview__165952__ .inner__165952__ .exp_text__165952__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__165952__ {padding:10px;}
	.map__165952__ iframe {height:250px;}
	.map__165952__ .build_preview__165952__ .inner__165952__ {height:250px;}
}

